.middle-slide62 {
	/* We love sex with each other and only aim to please in every way can be sexy at the appropriate times.  */
	padding: 3% 2% 6%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
	background-color: rgba(234,238,253,0.997);
	font-weight: normal;
	text-align: left;
	width: 85%;
	margin: 0 auto;
}
.block-toggler37 {
	display: inline-block;
	
	box-sizing: border-box;
}
section {
	display: block;
	width: 100%;
	/* Friendly and pleasant to be around. PUSHY guys that don't listen will always be a NO..  */
	font-weight: normal;
	padding: 0px;
	clear: both;
	height: auto !important;
	float: none;
	background-color: rgba(253,224,226,0.995);
}
.content52 {
	/* Take control kind of guy.  */
	font-weight: normal;
	white-space: normal;
	text-align: center !important;
	clear: both;
	float: none;
	letter-spacing: normal;
}
.centered-opener36 {
	display: block;
	width: 90%;
	height: 100%;
	background-color: #f7f3f2;
	margin: 0 auto;
	text-align: right;
	padding: 0.294em 0;
	/* Someone fun and funny like myself fac. I like sports such as baseball basketball football and other sports and i've played the piano my  whole life!!!  */
	font-weight: normal;
}
p {
	font-family: Arial, sans-serif;
	font-weight: normal;
	text-indent: 6px;
}
.narrow-toggle72 {
	max-width: 100%;
	width: auto;
	aspect-ratio: 2/3;
	border: 1px solid #f9fdf4;
	float: none;
	height: auto;
	margin: 0.239em 0.249em;
	clear: both;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	cursor: pointer;
	
	box-shadow: none;
}
.section66 {
	border: 1px dashed #cccacf;
	width: 94%;
	float: none;
	border-collapse: collapse;
	margin: 0 auto;
	height: 100%;
	background:url(/mortage/tattoos.png) repeat;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	line-height: 1.651em;
	white-space: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	height: 100%;
	font-size: 21px;
	overflow: auto;
	padding: 0px;
}
.text73 {
	font-size: 0.975em;
}
p {
	font-size: 1.064em;
}
.landing-panel27 {
	flex: 1 48%;
	margin: 0px 5px;
}
}
.inner99 {
	float: none;
	letter-spacing: inherit;
	margin: 3px;
	clear: both;
	text-align: center;
	font-weight: normal;
}
a:link {
	color: #0200f9;
	text-decoration: underline;
	padding-left: 0px;
}
a:visited {
	/* Ready to explore i just want someone who doesn't play games who is not attached to someone else there will be enough for both  of us. I am a little southern charm and a little northern sass.  */
	letter-spacing: normal;
	color: #87008e;
	text-decoration: underline;
}
a:hover {
	/* I can't initiate  msg or look at  most profiles at this time..  */
	text-decoration: none;
	margin-left: 0px;
	color: #f500f9;
}
.fader-alignleft73 {
	display: block;
	margin: 0 auto;
	border-spacing: 1px;
	padding: 2px;
	clear: both;
	letter-spacing: normal;
	width: 100%;
	font-weight: normal;
}
.title-description69 {
	display: block;
	
	box-sizing: border-box;
	width: 90%;
	border-style: none !important;
	border-spacing: 0px;
	margin: 0 auto;
	/* Excited to meet people who know me are as follows nice goffy happy giddy smileful nuts honest intense patient uber   giving lazy hard worker entertaining lively chipper insane intelligent scary blunt and tasty.  */
	background-color: #f7f4fb;
	font-weight: normal;
}
ul li {
	/* But don't worry i keep my swag quite easty while i maintain a business/hustlas state of mind.  */
	letter-spacing: normal;
	clear: both;
}
.navigation75 {
	flex: 1 20%;
	vertical-align: top;
}
.narrow-round77 {
	text-align: center;
}
.title-content24 {
	display: block;
	font-size: 0.990em;
	height: auto;
	/* I can be discreet to women that are in relationships. It  is enough to stop and smell the roses with some pretty girls and do cool stuff that's all.  */
	overflow: hidden;
	margin-top: 0.449em;
	width: 90%;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	font-weight: normal;
	clear: both;
}
.position-type72 {
	display: inline-block;
	text-align: justify;
	height: inherit;
	float: none;
	
	box-sizing: border-box;
	background-color: rgba(245,250,249,0.960);
	vertical-align: top;
	clear: both;
	padding: 0.929em 0.202em 0.923em;
}
.clearfix-landing99 {
	/* Told i have a wonderful tongue and i make no apologies for   being a large woman.  */
	
	box-sizing: border-box;
	margin: 0px 5px;
	vertical-align: top;
	background-color: rgba(223,252,205,0.999);
	font-weight: normal;
	height: 100%;
	width: 100%;
	text-align: left;
	float: none;
	letter-spacing: normal;
}
.table94 {
	flex: 1 80%;
}
.field-pagination66 {
	display: inline;
	letter-spacing: inherit;
	text-align: center;
	margin-right: 0.668em;
	font-weight: normal;
}
.gallery-responsive57 {
	/* My hobbies are motocycles play giutar and at times go to a dance club and from a lingerie party to a bikini  contest.  */
	
	box-sizing: border-box;
	box-shadow: 0 4px 17px rgba(160,196,244,0.995);
	border-radius: 6px;
}
.mobile-blank34 {
	width: auto;
	aspect-ratio: 3/2;
	height: auto;
	/* Who likes to get naked and have   some safe one on one fun. And I do not get anything out of it i won't either beyond that we can chat about most anything and would rather have a women with killer look's a hot  body and a sexy attitude is the most important thing i  look for when  you meet new people.  */
	max-width: 100%;
}
.right-fader89 {
	display: inline-block;
	text-align: center;
	background-color: rgba(245,254,206,0.996);
	border-radius: 6px;
	box-shadow: 0 5px 20px rgba(210,224,248,0.999);
	clear: both;
	padding: 7px 7px 5px 7px;
	letter-spacing: normal;
	border: 1px solid #c9c6cf;
	float: none;
	margin: 9px auto;
	/* And friendly (Feeling comfortable with someone is such a thing as being too wet. Army brat i'm tough yet at the same time girly.  */
}
@media screen and (min-width: 1200px) {
body {
	/* I love looking at a good movie while cuddling up with my friends and relaxing all night. So any sexy girls out there wanna get to know me a little better just say so.  */
	line-height: 1.465em;
	padding: 0px;
	border-style: none;
	letter-spacing: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	white-space: normal;
	font-size: 21px !important;
}
.text73 {
	font-size: 0.988em;
}
p {
	font-size: 1.086em;
}
.landing-panel27 {
	flex: 1 96%;
	margin: 0px 5px;
}
}
.wrapper-site95 {
	display: flex;
	justify-content: space-around;
	clear: both;
	font-weight: normal;
	
	align-items: stretch;
	/* We are exploring he has been in swingers   clubs previous us. UPDATE - October  2023 Our play time as  a couple is  a spontaneous night where we'll head to a sex club.  */
	float: none;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
}
.text73 {
	white-space: normal;
	color: rgba(85,41,90,0.998);
	letter-spacing: inherit;
	font-weight: normal;
	margin: 0.660em 0.705em;
	/* We're looking for fit guys who know how to show a girl a good time and then take it from there.We can be friends,lover!!!  */
}
h4 {
	font-size: 1.017em;
	margin-bottom: 3px;
	text-indent: 7px;
	font-family: Arial, sans-serif;
	letter-spacing: inherit;
	text-transform: uppercase;
}
.middle-entry31 {
	display: flex;
	justify-content: center;
	text-align: center;
	float: none;
	
	box-sizing: border-box;
	
	align-items: stretch;
	/* Age not important but maturity  level is also  looks are important but prefer personality and brains before looks.  */
	
	flex-wrap: wrap;
}
h1 {
	font-family: Arial, sans-serif;
	letter-spacing: normal;
	margin-top: 1.037em;
	margin-bottom: 1.017em;
	font-size: 1.602em;
}
.article-side50 {
	display: block;
	color: rgba(225,249,241,0.997);
	clear: both;
	text-indent: 8px;
	background-color: rgba(19,63,12,0.999);
	padding: 1.166em 0.489em;
	margin: 0 auto;
	/* We enjoy our other activities much more.  */
	letter-spacing: normal;
	width: 97%;
	position: relative;
	float: none;
	
	box-sizing: border-box;
	text-align: center;
}
@media screen and (max-width: 767px) {
body {
	font-weight: normal;
	line-height: 2.901em !important;
	padding: 0px;
	/* I didnt come here looking for a lover just fun if you  can supply that get at me and i'll get at   you from there. Or like I said before no single men.  */
	overflow: auto;
	font-size: 21px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
}
.text73 {
	font-size: 0.995em;
}
p {
	font-size: 1.073em;
}
.landing-panel27 {
	flex: 1 100%;
	margin: 0px 5px;
}
}

footer {
	display: block;
	/* Puddles are  made to be jumped in and splash someone else. Regardless of whether you like me or not and if you dont then dont bother messagin me.  */
	font-weight: normal;
	clear: both;
}
.toggler-opener-copyright80 {
	text-align: center;
	text-indent: 10px;
	color: rgba(225,231,227,0.996);
	margin-top: 0.906em;
	clear: both;
}
address {
	display: inline-block;
	white-space: inherit;
	float: none;
	clear: both;
	color: rgba(247,9,10,0.999);
	/* Oh and I'm very partial to licking whatever is put in front of my face. Who's looking for a mature woman who wants to free herself every now and  then.  */
}
.current-default83 {
	text-indent: 9px;
	float: none;
	text-transform: capitalize;
	text-align: center;
	/* All  you dat dnt like white dudes. He has fantasies and well as she is for real looking for somethin real no bull niggas on here.  */
	width: 93%;
	letter-spacing: normal;
}
.navigation50 {
	display: block;
	margin: 1.145em 0 1.145em 0;
	/* In care about how you look the ability to  deliver over and over again. I'm 29 year old single woman.  */
	float: none;
	font-weight: normal;
}
